Hello community,

here is the log from the commit of package inst-source-utils for 
openSUSE:Factory checked in at 2017-08-06 11:30:57
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/inst-source-utils (Old)
 and      /work/SRC/openSUSE:Factory/.inst-source-utils.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "inst-source-utils"

Sun Aug  6 11:30:57 2017 rev:59 rq:512907 version:2016.7.26

Changes:
--------
--- /work/SRC/openSUSE:Factory/inst-source-utils/inst-source-utils.changes      
2016-08-03 11:40:30.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.inst-source-utils.new/inst-source-utils.changes 
2017-08-06 11:30:58.275784146 +0200
@@ -1,0 +2,5 @@
+Fri Jul 28 13:26:40 CEST 2017 - r...@suse.de
+
+- drop requires for recode 
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ inst-source-utils.spec ++++++
--- /var/tmp/diff_new_pack.L9eZHK/_old  2017-08-06 11:30:59.819566650 +0200
+++ /var/tmp/diff_new_pack.L9eZHK/_new  2017-08-06 11:30:59.847562706 +0200
@@ -1,7 +1,7 @@
 #
 # spec file for package inst-source-utils
 #
-# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -25,7 +25,6 @@
 Url:            http://en.opensuse.org/Inst-source-utils
 BuildArch:      noarch
 Requires:       gpg2
-Requires:       recode
 Obsoletes:      autoyast2-utils <= 2.14.10
 Provides:       autoyast2-utils = 2.14.10
 Recommends:     create-repo-utils


Reply via email to